using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(Mvc5ReportConsumer.Startup))]
namespace Mvc5ReportConsumer
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
